<OpenViBE-Scenario>
	<Boxes>
		<Box>
			<Identifier>(0x000014bf, 0x000034db)</Identifier>
			<Name>Identity</Name>
			<AlgorithmClassIdentifier>(0x5dffe431, 0x35215c50)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input stream 2</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input stream 3</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output stream 1</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output stream 2</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Output stream 3</Name>
				</Output>
			</Outputs>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>384.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>42</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>928.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x92ff5cdb, 0x273984ce)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xac367a9c, 0x2da95abe)</Identifier>
					<Value>6</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>67</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x020663be)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00003f1b, 0x00003c78)</Identifier>
			<Name>Signal Decimation</Name>
			<AlgorithmClassIdentifier>(0x012f4bea, 0x3be37c66)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Decimation factor</Name>
					<DefaultValue>8</DefaultValue>
					<Value>4</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>27</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>704</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x5082af41, 0xd0fbf4cb)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>139</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x003a8605)</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x0000556f, 0x000055f8)</Identifier>
			<Name>Temporal filter</Name>
			<AlgorithmClassIdentifier>(0xb4f9d042, 0x9d79f2e5)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Filtered signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2f2c606c, 0x8512ed68)</TypeIdentifier>
					<Name>Filter method</Name>
					<DefaultValue>Butterworth</DefaultValue>
					<Value>Butterworth</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0xfa20178e, 0x4cba62e9)</TypeIdentifier>
					<Name>Filter type</Name>
					<DefaultValue>Low pass</DefaultValue>
					<Value>Band pass</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Filter order</Name>
					<DefaultValue>4</DefaultValue>
					<Value>4</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Low cut frequency (Hz)</Name>
					<DefaultValue>29</DefaultValue>
					<Value>1.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>High cut frequency (Hz)</Name>
					<DefaultValue>40</DefaultValue>
					<Value>15.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Pass band ripple (dB)</Name>
					<DefaultValue>0.5</DefaultValue>
					<Value>0.500000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>27</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>704</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x27a4ceec, 0x876d6384)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>118</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x0049ba56)</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00005c5c, 0x00007610)</Identifier>
			<Name>Raw</Name>
			<AlgorithmClassIdentifier>(0x0055be5f, 0x087bdd12)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Data</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6ab26b81, 0x0f8c02f3)</TypeIdentifier>
					<Name>Channel Units</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x5de046a6, 0x086340aa)</TypeIdentifier>
					<Name>Display Mode</Name>
					<DefaultValue>Scan</DefaultValue>
					<Value>Scroll</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x33a30739, 0x00d5299b)</TypeIdentifier>
					<Name>Auto vertical scale</Name>
					<DefaultValue>Per channel</DefaultValue>
					<Value>Per channel</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Scale refresh interval (secs)</Name>
					<DefaultValue>5</DefaultValue>
					<Value>5</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Scale</Name>
					<DefaultValue>100</DefaultValue>
					<Value>100</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Offset</Name>
					<DefaultValue>0</DefaultValue>
					<Value>0</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Time Scale</Name>
					<DefaultValue>10</DefaultValue>
					<Value>10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Horizontal ruler</Name>
					<DefaultValue>true</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Vertical ruler</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Multiview</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>512.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>57</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>1024.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x92c056a7, 0x2dc71aff)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>84</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x00708679)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>9</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>3</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00006b6d, 0x00002690)</Identifier>
			<Name>Acquisition client</Name>
			<AlgorithmClassIdentifier>(0x35d225cb, 0x3e6e3a5f)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Experiment information</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Signal stream</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x013df452, 0xa3a8879a)</TypeIdentifier>
					<Name>Channel localisation</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6ab26b81, 0x0f8c02f3)</TypeIdentifier>
					<Name>Channel units</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Acquisition server hostname</Name>
					<DefaultValue>${AcquisitionServer_HostName}</DefaultValue>
					<Value>${AcquisitionServer_HostName}</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Acquisition server port</Name>
					<DefaultValue>1024</DefaultValue>
					<Value>1024</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>128.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>27</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>928.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x0d4656c0, 0xc95b1fa8)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>135</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x00be0df1)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>5</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>2</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00007e4e, 0x00006b7b)</Identifier>
			<Name>Filtered</Name>
			<AlgorithmClassIdentifier>(0x0055be5f, 0x087bdd12)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Data</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6ab26b81, 0x0f8c02f3)</TypeIdentifier>
					<Name>Channel Units</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x5de046a6, 0x086340aa)</TypeIdentifier>
					<Name>Display Mode</Name>
					<DefaultValue>Scan</DefaultValue>
					<Value>Scroll</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x33a30739, 0x00d5299b)</TypeIdentifier>
					<Name>Auto vertical scale</Name>
					<DefaultValue>Per channel</DefaultValue>
					<Value>Per channel</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Scale refresh interval (secs)</Name>
					<DefaultValue>5</DefaultValue>
					<Value>5</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Scale</Name>
					<DefaultValue>100</DefaultValue>
					<Value>100</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Offset</Name>
					<DefaultValue>0</DefaultValue>
					<Value>0</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Time Scale</Name>
					<DefaultValue>10</DefaultValue>
					<Value>10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Horizontal ruler</Name>
					<DefaultValue>true</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Vertical ruler</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Multiview</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>512.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>57</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>817.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x92c056a7, 0x2dc71aff)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>84</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x00b6f9f8)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>9</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>3</Value>
				</Attribute>
			</Attributes>
		</Box>
	</Boxes>
	<Links>
		<Link>
			<Identifier>(0x000003a7, 0x000034db)</Identifier>
			<Source>
				<BoxIdentifier>(0x000014bf, 0x000034db)</BoxIdentifier>
				<BoxOutputIndex>2</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00005c5c, 0x00007610)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>411</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>943</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>479</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>1024</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00000554, 0x0000661a)</Identifier>
			<Source>
				<BoxIdentifier>(0x000014bf, 0x000034db)</BoxIdentifier>
				<BoxOutputIndex>2</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00007e4e, 0x00006b7b)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>411</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>943</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>479</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>817</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00001d33, 0x00002bb0)</Identifier>
			<Source>
				<BoxIdentifier>(0x00006b6d, 0x00002690)</BoxIdentifier>
				<BoxOutputIndex>2</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000014bf, 0x000034db)</BoxIdentifier>
				<BoxInputIndex>2</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>148</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>928</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>358</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>943</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00003f04, 0x000045c3)</Identifier>
			<Source>
				<BoxIdentifier>(0x000014bf, 0x000034db)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00005c5c, 0x00007610)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>411</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>928</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>479</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>1009</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00004b11, 0x00006a43)</Identifier>
			<Source>
				<BoxIdentifier>(0x00003f1b, 0x00003c78)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000014bf, 0x000034db)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>340</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>704</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>358</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>913</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000056fd, 0x00004795)</Identifier>
			<Source>
				<BoxIdentifier>(0x000014bf, 0x000034db)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00007e4e, 0x00006b7b)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>411</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>913</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>479</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>802</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000057ad, 0x000024cb)</Identifier>
			<Source>
				<BoxIdentifier>(0x0000556f, 0x000055f8)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00003f1b, 0x00003c78)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>276</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>704</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>302</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>704</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00005e38, 0x00005c99)</Identifier>
			<Source>
				<BoxIdentifier>(0x00006b6d, 0x00002690)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000014bf, 0x000034db)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>148</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>913</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>358</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>928</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000073ac, 0x0000581b)</Identifier>
			<Source>
				<BoxIdentifier>(0x00006b6d, 0x00002690)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x0000556f, 0x000055f8)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>148</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>913</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>238</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>704</Value>
				</Attribute>
			</Attributes>
		</Link>
	</Links>
	<MessageLinks></MessageLinks>
	<Comments></Comments>
	<VisualisationTree>
		<VisualisationWidget>
			<Identifier>(0x000077ee, 0x0000254d)</Identifier>
			<Name>default</Name>
			<Type>1</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
			<Attributes>
				<Attribute>
					<Identifier>(0x4c90d4ad, 0x7a2554ec)</Identifier>
					<Value>635</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7b814cca, 0x271df6dd)</Identifier>
					<Value>783</Value>
				</Attribute>
			</Attributes>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x00004579, 0x00005fcb)</Identifier>
			<Name>Default tab</Name>
			<Type>2</Type>
			<ParentIdentifier>(0x000077ee, 0x0000254d)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x00005446, 0x000043a1)</Identifier>
			<Name>Vertical split</Name>
			<Type>4</Type>
			<ParentIdentifier>(0x00004579, 0x00005fcb)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>2</NumChildren>
			<Attributes>
				<Attribute>
					<Identifier>(0x237e56d2, 0x10cd68ae)</Identifier>
					<Value>590</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x54e45f5b, 0x76c036e2)</Identifier>
					<Value>293</Value>
				</Attribute>
			</Attributes>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x00000e42, 0x000074b8)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0x00005446, 0x000043a1)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0x00005c5c, 0x00007610)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x00005db7, 0x000032ad)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0x00005446, 0x000043a1)</ParentIdentifier>
			<Index>1</Index>
			<BoxIdentifier>(0x00007e4e, 0x00006b7b)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
	</VisualisationTree>
	<Attributes>
		<Attribute>
			<Identifier>(0x790d75b8, 0x3bb90c33)</Identifier>
			<Value>Yann Renard</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x8c1fc55b, 0x7b433dc2)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x9f5c4075, 0x4a0d3666)</Identifier>
			<Value>Signal Monitoring</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf36a1567, 0xd13c53da)</Identifier>
			<Value>http://openvibe.inria.fr/p300-speller-xdawn/</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf6b2e3fa, 0x7bd43926)</Identifier>
			<Value>xDAWN P300 Speller</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf8034a49, 0x8b3f37cc)</Identifier>
			<Value>INRIA</Value>
		</Attribute>
	</Attributes>
</OpenViBE-Scenario>